/*
-----------------------------------
Site:			Irie Lab Official Web Site
Author:			Y.Agatsuma
Updated:		28th May 2011
Updated by:		Y.Agatsuma
-----------------------------------

*/

/*
‘‘‘‘setting of background img ‘‘‘‘
*/

#indexbg{
	padding: 0;
	margin: 0;
	width: 1280px;
	background-image: url('../img/bg01.jpg');
	background-repeat: repeat-x;
}

#kyoujyu{
	padding: 0;
	margin: 0;
	background-image: url('../img/bg02.jpg');
	background-repeat: repeat-x;
}

#member{
	padding: 0;
	margin: 0;
	width: 1280px;
	background-image: url('../img/bg03.jpg');
	background-repeat: repeat-x;
}

#research{
	padding: 0;
	margin: 0;
	width: 1280px;
	background-image: url('../img/bg04.jpg');
	background-repeat: repeat-x;
}

#employ{
	padding: 0;
	margin: 0;
	background: url('../img/bg05.jpg') repeat-x 0 0;
}

#kokusai{
	padding: 0;
	margin: 0;
	width: 1280px;
	background-image: url('../img/bg06.jpg');
	background-repeat: repeat-x;
}

#gallery{
	padding: 0;
	margin: 0;
	width: 1280px;
	background-image: url('../img/bg07.jpg');
	background-repeat: repeat-x;
}

#contact{
	padding: 0;
	margin: 0;
	width: 1280px;
	background-image: url('../img/bg08.jpg');
	background-repeat: repeat-x;
}


/*
-----------------------------------
ξ{x[X
-----------------------------------
*/
body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align: center;
	font-family: "MS PGothic","Osaka","Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	color: #4D4D4D;
}
div {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,dl,dt,dd {
	line-height: 1em;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
input {
	line-height: 1em;
	vertical-align: middle;
	margin: 0 3px;
	padding: 0;
	font-size: 12px;
}
p,form,li,textarea,dt,dd {
	line-height: 1.6em;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	font-size: 100%;
}
img {
	border: none;
	font-size: 1px;
	line-height: 0.9em;	
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
ol,ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}
table {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}
th,td {
	font-weight: normal;
}
button {
	cursor: pointer;
	border: none;
	margin: 0 auto;
	background: none;
}
a {
	color: #56d1f9;
}
a:hover {
	color:#cccccc;
	text-decoration:underline;
}
br.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

#container {
	margin: 0 auto;
	width: 914px;
	text-align: left;
	font-size: 100%;
	position: relative;
	z-index: 0;
}

.brclear {
	clear: both;
	height: 1px;
	overflow: hidden;
}
.clearfix:after {
	content: url('../img/spacer.gif');
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	zoom: 100%;
}
